<DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Symbols

## F

facesaver databases 21.14 Faces, 21.17 Tips
FAQ, obtaining D.2 FAQ
field argument

in .maildelivery file 12.2 The .maildelivery File in Detail

fields, header (see header fields)
file viewers 6.1 Showing and Printing Messages
files

.forward 12.3 Running Your .maildelivery File
aliases.csh 9.2 MH and the Shell
attaching

overview 3.2 Multipart Messages
to MIME messages 7.6 Composing and Sending MIME Messages, 7.6 Composing and Sending MIME Messages, 7.11 Sending Files, 5.9 Using MIME
to non-MIME messages 7.11 Sending Files, 7.11 Sending Files

book example archive D.1 Obtaining Example Files From This Book, D.9 Programs in This Book's Archive
ChangeLog 1.2 How UNIX Email Works
components 9.12 Automatic Signature on End of Messages, 9.12 Automatic Signature on End of Messages, 9.10 Draft Message Template Files, 9.10 Draft Message Template Files, 7.1 Overview: Sending MH Messages, 16.6 Template Draft Files Set Headers
context 9.1 Running an MH Command, 2.5 A User's Directories, 4.2 Setting Up MH
/dev/null 12.4 Experimenting? Make Backups!, 13.18 Problems with folder, inc, and refile
DIFFERENCES 1.2 How UNIX Email Works
digestcomps 9.10 Draft Message Template Files, 7.9 Forwarding Messages with forw, 11.1 mhl
distcomps 7.10 Distributing Messages with dist, 9.10 Draft Message Template Files
draft 7.1 Overview: Sending MH Messages, 2.5 A User's Directories

template, building message from 7.1 Overview: Sending MH Messages

draft template 9.10 Draft Message Template Files, 16.6 Template Draft Files Set Headers

building message from 9.10 Draft Message Template Files

.exmh-defaults-color 2.7 Special Files for exmh
.exmh-defaults-mono 2.7 Special Files for exmh
.exmh-defaults 2.7 Special Files for exmh
.exmhbindings 2.7 Special Files for exmh
.exmhcontext 2.7 Special Files for exmh
.exmhfcache 2.7 Special Files for exmh
.exmhsedit 2.7 Special Files for exmh
exrc.enriched 7.6 Composing and Sending MIME Messages
extracting

from MIME messages 8.4 Storing Messages
from non-MIME messages 8.4 Storing Messages

filter 7.9 Forwarding Messages with forw, 7.8 Replying to Mail with repl

forw 11.1 mhl

.folders 2.7 Special Files for exmh
follcomps 10.4 Versions of repl
follxfilt 10.4 Versions of repl
format

inc 6.6 Other Features of inc
mhl 11.1 mhl
rcvdistcomps 11.2 MH Format Strings
rcvtty.format 11.2 MH Format Strings
replcomps.addrfix 11.2 MH Format Strings
scan 11.2 MH Format Strings, 6.4 More About scan, 16.7 Changing Table of Contents

forwcomps 9.10 Draft Message Template Files, 7.9 Forwarding Messages with forw
linking (see links)
MAIL.FILTERING 12.9 Alternatives to mhook Programs
mailbox 2.4 System Mailboxes

alternate 9.8 Defining Alternate Mailboxes

maildelivery-1 12.1 The .maildelivery File: Overview
maildelivery-2 12.10 Practical Tips
.maildelivery 21.16 Filtering Mail, 12.2 The .maildelivery File in Detail

action argument 12.2 The .maildelivery File in Detail
and environment variables 12.11 slocal Debugging Tips
and rcvdist 12.7 Redistributing Messages: rcvdist
debugging 12.11 slocal Debugging Tips
destroy action 12.2 The .maildelivery File in Detail
executing commands from 12.2 The .maildelivery File in Detail
file action 12.2 The .maildelivery File in Detail
folder action 12.2 The .maildelivery File in Detail
matching expressions 12.2 The .maildelivery File in Detail
mbox action 12.2 The .maildelivery File in Detail
mbox action (nmh) 12.2 The .maildelivery File in Detail
mmdf action (nmh) 12.2 The .maildelivery File in Detail
pattern argument 12.2 The .maildelivery File in Detail
pipe action 12.2 The .maildelivery File in Detail
qpipe action 12.2 The .maildelivery File in Detail
running mail handlers from 12.9 Alternatives to mhook Programs
select argument 12.2 The .maildelivery File in Detail
string argument 12.2 The .maildelivery File in Detail
variables, pipe and qpipe 12.2 The .maildelivery File in Detail

message 8.1 Folders, 2.5 A User's Directories
mforwfilt 10.7 Versions of forw
MH 2.1 UNIX Filesystem Overview
MH profile (see MH profile)
MH-book-examples-*.tgz D.1 Obtaining Example Files From This Book
MH.doc 4.3 Online Manual Pages
mh.profile 4.2 Setting Up MH
MH.ps 4.3 Online Manual Pages
mhl.body 11.1 mhl
mhl.format 11.1 mhl, 6.1 Showing and Printing Messages

changes in nmh 11.1 mhl

mhl.format.default 11.1 mhl
mhl.format.revised 11.1 mhl
mhl.forward 7.9 Forwarding Messages with forw, 11.1 mhl
mhl.headers 11.1 mhl
mhl.noformat 7.9 Forwarding Messages with forw
mhl.prodsumry 11.1 mhl
mhl.roady 12.10 Practical Tips
mhl.test1 11.1 mhl
mhl.test2 11.1 mhl
mhl.test3 11.1 mhl
mhl.test4 11.1 mhl
mhl.test5 11.1 mhl
mhn.defaults 9.4 MIME Configuration

examples 9.4 MIME Configuration

mhn_defaults 9.4 MIME Configuration

examples 9.4 MIME Configuration

.mh_sequences 8.3 More About Sequences, 8.3 More About Sequences, 9.1 Running an MH Command
mh_profile (example) 9.3 An MH Profile, in General
msgbox 8.12 MH Shell on a Mailbox File: msh, 8.11 Files with Multiple Messages
msgcomps 10.6 msg: `While You Were Out' Messages with comp
replbcomps 10.4 Versions of repl
replbfilt 10.4 Versions of repl
replbfilt.mime 10.4 Versions of repl
replcomps 9.10 Draft Message Template Files, 7.8 Replying to Mail with repl

updating 9.10 Draft Message Template Files

replcomps.default 9.10 Draft Message Template Files
replcomps.jerry 9.10 Draft Message Template Files
replxfilt 10.4 Versions of repl
resources-1 16.4 Changing Buttons; Accelerators
resources-2 16.4 Changing Buttons; Accelerators
resources-3 16.4 Changing Buttons; Accelerators
resources-4 16.4 Changing Buttons; Accelerators
resources-5 16.4 Changing Buttons; Accelerators
resources-6 16.4 Changing Buttons; Accelerators
scan.answer 11.2 MH Format Strings
scan.dateparse 11.2 MH Format Strings
scan.default 11.2 MH Format Strings, 16.7 Changing Table of Contents

changes in nmh 11.2 MH Format Strings

scan.default.uk 11.2 MH Format Strings
scan.drmm D.15 Explanation of drmm
scan.from 11.2 MH Format Strings
scan.hdr 11.2 MH Format Strings
scan.mailx 6.4 More About scan
scan.more 11.2 MH Format Strings
scan.msgscan 10.12 Versions of scan
scan.rfl D.31 Explanation of rfl
scan.size 6.4 More About scan
scan.time 6.4 More About scan
scan.timely 6.4 More About scan
scan.unseen (nmh) 6.4 More About scan
scan.xmhwide 16.7 Changing Table of Contents
sending (see files, attaching)
sequence 2.5 A User's Directories
testing 13.3 How Does Your System Execute Files?
without ending newline 2.9 Caution About MH Files and Newline Characters
xmh profile 16.5 Conflicts Between xmh and MH Customization
.xmhcache 2.6 Special Files for xmh, 16.7 Changing Table of Contents
.xmhcheck 21.16 Filtering Mail, 15.4 Reading Your Mail
xmhdraft 2.6 Special Files for xmh
.xmh_printerrs 16.8 Changing the Print Command
.xmh_profile 16.5 Conflicts Between xmh and MH Customization

filesystems and MH 8.4 Storing Messages, 2.1 UNIX Filesystem Overview
filter file 7.9 Forwarding Messages with forw, 7.8 Replying to Mail with repl

forw 11.1 mhl

filter, mail (see slocal command; mhook)
find command D.32 Explanation of rmmer

examples 9.7 Setting Access Permissions for Other Accounts

flist command 21.17 Tips, 8.3 More About Sequences

-all 8.3 More About Sequences
-alpha 8.3 More About Sequences
-fast 8.3 More About Sequences
+folder 8.3 More About Sequences
-noshowzero 8.3 More About Sequences
problems with symbolic links 8.9 Using Links
quick reference E.1.6 flist Reference Guide
-recurse 8.3 More About Sequences
-sequence 8.3 More About Sequences

flists command 8.3 More About Sequences
fls shell alias 9.2 MH and the Shell
fo command version 10.13 Fast Folder Changes with fo
folder command 8.1 Folders, 13.18 Problems with folder, inc, and refile, 10.13 Fast Folder Changes with fo

examples 7.5 Working with Draft Messages

-create 13.18 Problems with folder, inc, and refile
-down 8-3 Prehistoric pick-ing
examples 8.1 Folders, 8.1 Folders, 4.2 Setting Up MH
-fast 8.1 Folders
finding subfolder 8.1 Folders
-header 8.1 Folders
-list

examples 8.1 Folders

-nocreate 13.18 Problems with folder, inc, and refile
-pack 8.1 Folders
-pop

examples 8.1 Folders, 8.1 Folders

quick reference E.1.7 folder Reference Guide
-recurse 8.1 Folders
-total 8.1 Folders
-up 8-3 Prehistoric pick-ing

folders

(see also subfolders; rfl command; packmbox command; packf command)
buttonbox 14.3 What's in the xmh Window
caches, exmh 21.5 Folder Cache, 20.3 The exmh Display
changing 8.1 Folders, 8.1 Folders
checking for changes 9.11 Periodic Cleanup, Checking, etc. with cron and at
compressing 8.1 Folders
converting to files 8.11 Files with Multiple Messages
creating

from fcc: field 7.4 Header Fields and Addresses
with folder command 8.1 Folders

current 8.1 Folders
draft 7.5 Working with Draft Messages, 2.5 A User's Directories, 15.1 Sending Mail
exmh resources 22.14 Folder Display Resources
in filesystem 2.5 A User's Directories
labels 20.3 The exmh Display
link 8.2 Finding Messages with pick, 8.9 Using Links, 8.9 Using Links
listing MH sequences in all 8.3 More About Sequences
name abbreviation 9.13 Quick Folder Access
name completion 9.13 Quick Folder Access
names

full 8.1 Folders, 8-1 The Pluses of MH
relative 8.1 Folders
shortcut with {} 8.1 Folders

outbox 11.2 MH Format Strings, 12.7 Redistributing Messages: rcvdist
quick access 9.13 Quick Folder Access
read-only 9.9 Sharing Other Users' Folders
removing 12.7 Redistributing Messages: rcvdist, 8.7 Removing Folders: rmf, 9.9 Sharing Other Users' Folders
searching multiple 8.2 Finding Messages with pick, 8.9 Using Links
searching through 8.9 Using Links
stacks

about 8.1 Folders
adding folders to 8.1 Folders
removing folders 8.1 Folders

storing messages in 12.6 Storing in Folders: rcvstore, 12.2 The .maildelivery File in Detail
temporary, writing messages to 12.2 The .maildelivery File in Detail
test for existence D.32 Explanation of rmmer
truncating 8.1 Folders, 8.6 Removing and Recovering Messages
using UNIX commands in 8.1 Folders

folders command 8.1 Folders, 9.9 Sharing Other Users' Folders

examples 8.1 Folders
problems with symbolic links (nmh) 8.9 Using Links
quick reference E.1.8 folders Reference Guide

.folders file 2.7 Special Files for exmh
foll command version 10.4 Versions of repl
follcomps file 10.4 Versions of repl
follx command version 10.4 Versions of repl
follxfilt files 10.4 Versions of repl
fols shell script D.18 Explanation of fols, 8.1 Folders, 13.1 Writing Shell Scripts for MH, 13.1 Writing Shell Scripts for MH
fonts 21.12 Mail Formatting

xmh 16.2 Command-line Options

for command D.34 Explanation of showpr, 13.6 Looping Through a List of Arguments

examples 13.8 A Test Mail Setup

foreach command 13.6 Looping Through a List of Arguments
format files

inc 6.6 Other Features of inc
mhl

summary 11.1 mhl

obtaining D.1 Obtaining Example Files From This Book
rcvdistcomps 11.2 MH Format Strings
rcvtty.format 11.2 MH Format Strings, 12.5 New Message Notification: rcvtty
replcomps.addrfix 11.2 MH Format Strings
scan 11.2 MH Format Strings, 6.4 More About scan, 13.16 Get Information with scan Format Strings, 16.7 Changing Table of Contents

forw command 9.10 Draft Message Template Files, 9.10 Draft Message Template Files, D.30 Explanation of resend, 7.9 Forwarding Messages with forw, 5.6 Forwarding Messages: forw, 10.7 Versions of forw

and burst 7.9 Forwarding Messages with forw, 7.9 Forwarding Messages with forw
-annotate 7.9 Forwarding Messages with forw
changing header 7.9 Forwarding Messages with forw, 7.9 Forwarding Messages with forw
-digest 7.9 Forwarding Messages with forw
examples 5.7 Find and Specify with scan, pick, Ranges, Sequences, 5.6 Forwarding Messages: forw
filter file 11.1 mhl
-filter 7.9 Forwarding Messages with forw
-form 7.9 Forwarding Messages with forw
-format 7.9 Forwarding Messages with forw, 7.9 Forwarding Messages with forw
-issue 7.9 Forwarding Messages with forw
-mime 7.9 Forwarding Messages with forw
-nodashmunging 7.9 Forwarding Messages with forw
-nodashstuffing 7.9 Forwarding Messages with forw
quick reference E.1.9 forw Reference Guide
simulating with repl 7.9 Forwarding Messages with forw
stop scrolling 7.1 Overview: Sending MH Messages
-volume 7.9 Forwarding Messages with forw

forward command 14.9 Forwarding Messages, 15.1 Sending Mail, 16.6 Template Draft Files Set Headers
.forward file 12.3 Running Your .maildelivery File
forwarding mail with exmh 20.10 Forwarding Messages, 21.9 Sending Mail
forwbatch script D.19 Explanation of forwedit, 7.9 Forwarding Messages with forw
forwcomps file 9.10 Draft Message Template Files, 7.9 Forwarding Messages with forw
forwedit script D.19 Explanation of forwedit, 7.9 Forwarding Messages with forw
forwr command version 10.7 Versions of forw
fpick script 8.2 Finding Messages with pick
From separator 12.2 The .maildelivery File in Detail
front end, MH 0.0 Chapter Introduction, 1.2 How UNIX Email Works
ftp

getting external parts 9.4 MIME Configuration

functions

shell 9.2 MH and the Shell

functions, command versions of 10.3 Writing Command Versions as Aliases or Functions

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Symbols